Bug 170871 - Add notification when things are plugged in
Summary: Add notification when things are plugged in
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-14 20:19 UTC by Matthias Clasen
Modified: 2013-03-06 03:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 01:37:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2005-10-14 20:19:11 UTC
And maybe also when default actions are taken, like:

"A new printer ... has been detected. I have chosen driver ... for it. Do you
want to make this your default printer ? <Yes> <No> <Don't care>"

Comment 1 Matthias Clasen 2006-02-15 05:04:23 UTC
I don't know what the status of this is currently in rawhide, but improving it
will probably have to wait till after fc5 now...

Comment 2 Matthias Clasen 2008-03-07 01:37:15 UTC
new printer notification is handled differently nowadays.


Note You need to log in before you can comment on or make changes to this bug.